Межсайтовый скриптинг в Drupal Tagadelic Module

Дата публикации:
17.03.2011
Дата изменения:
17.03.2011
Всего просмотров:
1464
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:S/C:N/I:N/A:N/E:U/RL:O/RC:C) = Base:0/Temporal:0
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Tagadelic Module 6.x
Уязвимые версии: Drupal Tagadelic Module версии до 6.x-1.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных, относящихся к именам и описаниям taxonomy. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости требуются привилегии "Taxonomy-Administrators".

URL производителя: drupal.org/project/tagadelic

Решение: Установите последнюю версию 6.x-1.3 с сайта производителя.

Ссылки: http://drupal.org/node/1095030

или введите имя

CAPTCHA